Subject: Re: [RFC PATCH v3 1/3] powerpc: Fix warning reported by verify_cpu_node_mapping()

From: Nishanth Aravamudan <[email-masked]>
Date: Tue, 7 Oct 2014 08:33:46 -0700

On 07.10.2014 [17:28:38 +1100], Michael Ellerman wrote:
> On Fri, 2014-10-03 at 16:26 -0700, Nishanth Aravamudan wrote:
> > On 03.10.2014 [10:50:20 +1000], Michael Ellerman wrote:
> > > On Thu, 2014-10-02 at 14:13 -0700, Nishanth Aravamudan wrote:
> > > > Ben & Michael,
> > > > 
> > > > What's the status of these patches?
> > > 
> > > Been in my next for a week :)
> > > 
> > > https://git.kernel.org/cgit/linux/kernel/git/mpe/linux.git/log/?h=next
> > 
> > Ah ok, thanks -- I wasn't following your tree, my fault. 
> 
> Not really your fault, I hadn't announced my trees existence :)
> 
> > Do we want these to go back to 3.17-stable, as they fix some annoying splats
> > during boot (non-fatal afaict, though)?
> 
> Up to you really, I don't know how often/bad they were. I haven't added CC
> stable tags to the commits, so if you want them in stable you should send them
> explicitly.

I think they occur every boot, unconditionally, on pseries. Doesn't
prevent boot, just really noisy. I think it'd be good to get them into
-stable.

Li Zhong, can you push them once they get sent upstream?

Thanks,
Nish